<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000000396986</ID>
<ANCIEN_ID>1AX9990828P44</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0199</NUM_PARUTION>
<NUM_SEQUENCE/>
<NOR>ATEN9980224A</NOR>
<DATE_PUBLI>1999-08-28</DATE_PUBLI>
<DATE_TEXTE>1999-07-09</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000000005027">JORF n°199 du 28 août 1999</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>12856</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>12856</PAGE_FIN_PUBLI>
<TITRE>Arrêté du 9 juillet 1999</TITRE>
<TITREFULL>Arrêté du 9 juillet 1999 fixant la liste des espèces de vertébrés protégées menacées d'extinction en France et dont l'aire de répartition excède le territoire d'un département</TITREFULL>
<AUTORITE/>
<MINISTERE>MINISTERE DE L'AMENAGEMENT DU TERRITOIRE ET DE L'ENVIRONNEMENT</MINISTERE>
<MCS_TEXT>
<MC>AMENAGEMENT DU TERRITOIRE</MC>
<MC>ENVIRONNEMENT</MC>
<MC>ESPECE PROTEGEE</MC>
<MC>VERTEBRE</MC>
<MC>LISTE</MC>
<MC>ESPECE MENACEE</MC>
<MC>ESPECE EN VOIE DE DISPARITION</MC>
<MC>AIRE DE REPARTITION</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">Le ministre de l'agriculture et de la pêche et la ministre de l'aménagement du territoire et de l'environnement,</p>
<p align="left">    Vu le livre II du code rural relatif à la protection de la nature, notamment ses articles L. 211-1, L. 211-2 et R. 211-1 à R. 211-5 ;</p>
<p align="left">    Vu le décret no 97-1204 du 19 décembre 1997 modifié pris pour l'application à la ministre de l'aménagement du territoire et de l'environnement du 1o de l'article 2 du décret no 97-34 du 15 janvier 1997 relatif à la déconcentration des décisions administratives individuelles, et notamment les tableaux « code rural » figurant aux paragraphes 1 et 2-A du titre II de son annexe ;</p>
<p align="left">    Vu l'avis du Conseil national de la protection de la nature,</p>
<p align="left">    Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000001243130</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002094576</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Art. 1er. -  La liste des espèces de vertébrés protégées au titre de l'article L. 211-1 du code rural menacées d'extinction en France en raison de la faiblesse observée ou prévisible de leurs effectifs et dont l'aire de répartition excède le territoire d'un département, au sens du 1 des tableaux « Code rural » figurant aux paragraphes 1 et 2-A du titre II de l'annexe du décret du 19 décembre 1997 susvisé est la suivante :</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001820912</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Mammifères</p>
<p align="left">    Rhinolophe de Mehely....................   Rhinolophus mehelyi.</p>
<p align="left">    Vespertilion des marais....................   Myotis dasycneme.</p>
<p align="left">    Grand hamster....................   Cricetus cricetus.</p>
<p align="left">    Loup....................   Canis lupus.</p>
<p align="left">    Ours brun....................   Ursus arctos.</p>
<p align="left">    Vison d'Europe....................   Mustela lutreola.</p>
<p align="left">    Loutre....................   Lutra lutra.</p>
<p align="left">    Lynx boréal....................   Lynx lynx.</p>
<p align="left">    Phoque veau-marin....................   Phoca vitulina.</p>
<p align="left">    Phoque gris....................   Halichoreus grypus.</p>
<p align="left">    Phoque moine de Méditerranée....................   Monachus monachus.</p>
<p align="left">    Grand dauphin....................   Tursiops truncatus.</p>
<p align="left">    Marsouin commun....................   Phocoena phocoena.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001048029</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Oiseaux</p>
<p align="left">    Blongios nain....................   Ixobrychus minutus.</p>
<p align="left">    Erismature à tête blanche....................   Oxyura leucocephala.</p>
<p align="left">    Gypaète barbu....................   Gypaetus barbatus.</p>
<p align="left">    Vautour moine ....................   Aegypius monachus.</p>
<p align="left">    Aigle de Bonelli ....................   Hieraaetus fasciatus.</p>
<p align="left">    Faucon crécerellette ....................   Falco naumanni.</p>
<p align="left">    Râle des genêts ....................   Crex crex.</p>
<p align="left">    Outarde canepetière ....................   Tetrax tetrax.</p>
<p align="left">    Glaréole à collier ....................   Glareola pratincola.</p>
<p align="left">    Goéland d'Audoin ....................   Larus audouinii.</p>
<p align="left">    Sterne de Dougall ....................   Sterna dougallii.</p>
<p align="left">    Pingouin torda ....................   Alca torda.</p>
<p align="left">    Guillemot de troïl ....................   Uria aalge.</p>
<p align="left">    Macareux moine ....................   Fratercula arctica.</p>
<p align="left">    Alouette calandre ....................   Melanocorypha calandra.</p>
<p align="left">    Pie-grièche à poitrine rose ....................   Lanius minor.</p>
<p align="left">    Phragmite aquatique ....................   Acrocephalus paludicola.</p>
<p align="left">    Sittelle corse ....................   Sitta whiteheadi.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001820913</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Amphibiens</p>
<p align="left">    Pélobate brun ....................   Pelobates fuscus.</p>
<p align="left">    Crapaud vert ....................   Bufo viridis.</p>
<p align="left">    Grenouille des champs ....................   Rana arvalis.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001322432</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Reptiles</p>
<p align="left">    Emyde lépreuse ....................   Mauremys leprosa.</p>
<p align="left">    Vipère d'Orsini ....................   Vipera ursunii.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001432168</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Poissons</p>
<p align="left">    Apron ....................   Zingel asper.</p>
<p align="left">    Esturgeon ....................   Acipenser sturio.</p>
<p align="left">    </p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001048030</ID>
<ANCIEN_ID/>

<NUM/>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Art. 2. -  La directrice générale de l'alimentation, le directeur des pêches maritimes et de l'aquaculture et la directrice de la nature et des paysages sont chargés, chacun en ce qui le concerne, de l'exécution du présent arrêté, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<p align="left">Fait à Paris, le 9 juillet 1999.</p>
<p align="right">La ministre de l'aménagement du territoire</p>
<p align="right">    et de l'environnement,</p>
<p align="right">    Pour la ministre et par délégation :</p>
<p align="right">    La directrice de la nature et des paysages,</p>
<p align="right">    M.-O. Guth</p>
<p align="left">    Le ministre de l'agriculture et de la pêche,</p>
<p align="left">    Jean Glavany</p>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
